/*
Theme Name: EcoNature Child
Theme URI: http://cmsmasters.net/eco-nature-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: EcoNature Child Theme
Template: econature
Version: 1.0.0
License:
License URI:
Text Domain: econature-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*-------------------------------------------------------------------------

	1.	Globally Applied Styles
	2.	Header + Centered + Right + Fixed Version
	3.	Content + Sidebar Styles
	4.	Bottom + Footer Styles
	5.	Blog (Default, Masonry, Timeline) + Post Styles
	6.	Portfolio (Grid, Puzzle) + Project Styles
	7.	Profiles + Profile Styles
	8.	Shortcodes Styles + T-Minus Countdown + AddToAny + Constant Contact
	9.	Widgets Styles
	10. Search + Archives + Sitemap + Other Styles
	11.	General Form Styles
	12.	CSS3 Animations

-------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------*/
/*	1. Globally Applied Styles	*/
/*-------------------------------------------------------------------------*/
body, h1, h2, h3, h4, h5, h6, p, a {
	font-family: 'Karla', Arial, sans-serif !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #e71c3a !important;
}

img {
	display: block;
}

.blff-logo {
    -webkit-filter: opacity(90%) !important;
    filter: opacity(90%) !important;
}

.rutgers-logo {
	-webkit-filter: opacity(75%) !important;
	filter: opacity(75%) !important;
	width: 150px !important;
}

.logos_wrap img {
	width: 175px;
	margin-left: 15px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	display: inline-block;
}

.isotope-pager.cmsms_wrap_pagination .pager.page-numbers {
	margin-right: 3px;
    line-height: 32px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    min-width: 32px;
    display: inline-block;
    background-color: #10175f;
    background-color: rgba(16, 23, 95, 1);
    color: #f7f7f7;
    color: rgba(247, 247, 247, 1);
}

.isotope-pager.cmsms_wrap_pagination .pager.page-numbers.current {
    background-color: #e71c3a;
    background-color: rgba(231, 28, 58, 1);
}

.block-image-books, .block-image-articles {
	border-left: none !important;
    border-right: none !important;
    border-top: 5px solid #E61C3A !important; 
    border-bottom: 5px solid #E61C3A !important;
}

.block-image-books:hover, .block-image-articles:hover {
	background: rgba(255,255,255,0.5) !important;
}

.block-image-books .cmsms_img_caption, .block-image-articles .cmsms_img_caption {
	font-size: 24px;
    color: #E61C3A;
}

@font-face {
	font-family: 'Karla';
	src: url('fonts/Karla-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Karla';
	src: url('fonts/Karla-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Karla';
	src: url('fonts/Karla-Bold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Karla';
	src: url('fonts/Karla-BoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}


/*-------------------------------------------------------------------------*/
/*	2.	Header + Centered + Right + Fixed Versions	*/
/*-------------------------------------------------------------------------*/
/***************** Header ******************/
.header_top_left {
	text-align: center;
}
.header-tagline p {
	font-size: 16px;
	padding-bottom: 0;
	text-transform: uppercase;
}
.header_mid_inner.logos {
	display: none;
	z-index: 999;
}
.headline_text .entry-title {
	color: #fff;
	text-transform: uppercase;
}
.page-id-94 .headline {
	border-top: 1px solid #cccccc;
}
.page-id-94 .headline_outer {
	background-color: #f7f7f7;
}
.page-id-94 .headline_text .entry-title {
	color: #444;
}

/*-------------------------------------------------------------------------*/
/*	4. Bottom + Footer Styles	*/
/*-------------------------------------------------------------------------*/
/***************** Footer ******************/
.cmsms_footer_small .footer_inner .footer_custom_html {
	width: 100%;
}
.footer_inner .copyright {
	font-size: 12px;
}
.footer_inner .social_wrap {
	float: none !important;
}
.footer_inner .social_wrap .social_wrap_inner {
	text-align: center !important;
}
.footer_inner.logos {
    min-height: 80px;
	text-align: center;
	padding-top: 40px;
	border-top: 1px solid #e5e8ec;
}
.footer_inner.logos .logos_wrap{
	bottom: 8px;
}

/*-------------------------------------------------------------------------*/
/*	5. Blog (Default, Masonry, Timeline) + Post Styles	*/
/*-------------------------------------------------------------------------*/
.cmsms_wrap_post_loader .cmsms_post_loader {
	border-radius: 0;
}
.post.cmsms_masonry_type .cmsms_post_cont .cmsms_post_cont_info, 
.post.cmsms_masonry_type .cmsms_post_cont .cmsms_post_cont_info a {
	font-size: 14px;
}
.post .cmsms_post_date {
	display: inline;
}
.post .cmsms_post_date::before {
	display: none;
}
.post .cmsms_post_meta_info {
	text-align: left !important;
}
.post .cmsms_post_cont .cmsms_post_footer .cmsms_post_meta_info {
	float: none;
}
.post .cmsms_post_user_name {
	margin-right: 8px;
    border-right: 1px solid;
    padding-right: 8px;
}
.post .cmsms_post_cont {
	background-color: inherit !important;
}
.post .cmsms_post_cont:hover {
	background-color: #fff !important;
}
.post .cmsms_post_cont .cmsms_post_footer {
	border-top: none;
}
.post .cmsms_post_title.entry-title a {
	font-size: 28px !important;
	/* color: #282828 !important; */
}
.single-post .middle_inner {
	margin-top: 4px;
}
.single-post .cmsms_post_content.entry-content {
	margin-top: 10px;
}

/***************** default ******************/
.post.cmsms_default_type {
	padding-top: 0;
}
.post.cmsms_default_type .cmsms_post_cont {
	padding: 5px;
}

/***************** Masonry ******************/
.post.cmsms_masonry_type .cmsms_post_cont {
	border: none;
}

/*-------------------------------------------------------------------------*/
/*	6. Portfolio (Grid, Puzzle) + Articles + Books + Project + VideoAudio Styles	*/
/*-------------------------------------------------------------------------*/

/***************** Grid ******************/
.type-project .project_inner p:first-of-type {
	padding-top: 20px;
}
.cmsms_project_outlet_title {
	text-transform: uppercase;
    margin-right: 5px;
    padding-right: 5px;
    border-right: 1px solid;
}
.cmsms_img_rollover_wrap:hover .cmsms_img_rollover {
	background-color: rgba(16, 23, 95, 0.5) !important;
}
.cmsms_img_rollover_wrap:hover .cmsms_img_rollover a {
	/* color: #10175f !important; */
}
.cmsms_project_filter_wrap {
	border-bottom: none;
	margin-bottom: 30px;
}
.cmsms_wrap_project_loader .cmsms_project_loader,
.cmsms_project_filter_wrap .cmsms_project_filter .cmsms_project_filter_block .cmsms_project_filter_but,
.cmsms_project_filter_wrap .cmsms_project_filter .cmsms_project_filter_block .cmsms_project_filter_list a.button,
.cmsms_project_filter_wrap .cmsms_project_filter .cmsms_project_sort_block .cmsms_project_sort_but {
	border-radius: 0;
}

/***************** Articles ******************/
.type-article .cmsms_project_header .entry-title a {
	color: #e71c3a;
}
.type-article .article-authors, 
.type-article .article-date, 
.type-article .article-publication {
	font-size: 18px;
}
.type-article .project_outer {
	border: none !important;
}
.type-article .project_inner {
	border: none !important;
	background: inherit !important;
}

/***************** Books ******************/
.type-book .entry-header{
	margin-bottom: 10px;
}
.type-book .cmsms_project_header .entry-title a {
	font-size: 24px;
	font-weight: 600;
}
.type-book .book-authors {
	margin-right: 5px;
    padding-right: 5px;
    border-right: 1px solid;
}
.type-book .project_outer {
	border: none !important;
}
.type-book .project_inner {
	border: none !important;
	background: inherit !important;
}

/***************** VideoAudio ******************/
.videoaudio_inner {
	-webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 1);
    padding: 15px 25px;
    border: 1px solid #cccccc;
    overflow: hidden;
}

/*-------------------------------------------------------------------------*/
/*	7. Profile	*/
/*-------------------------------------------------------------------------*/
.profile-title,
.profile-email,
.profile-phone,
.profile-link,
.profile-website {
	padding-bottom: 0;
}
.profile-cv,
.single-profile .profile-phone {
	margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid;
}
.single-profile .cmsms_post_header.entry-header,
.single-post .cmsms_post_header.entry-header {
	padding: 0;
}
.single-profile .profile-thumb {
	max-width: 260px;
}
.single-profile .profile_social_icons_list li:first-of-type {
	margin-left: -6px;
}
.single-profile .blog {
	padding-top: 20px;
    border-top: 1px solid #ccc;
}
.single-profile .blog .pagination {
	text-align: center;
}
.profile_social_icons_list {
	padding: 0;
    overflow: hidden;
    margin: 0;
    list-style: none;
}
.profile_social_icons_list > li > a {
	font-size: 24px;
}
.cmsms_profile.horizontal .pl_social {
	margin-top: 0;
}
.cmsms_profile.horizontal .pl_social .pl_social_list {
	border: none;
} 
.cmsms_profile.horizontal .pl_content .entry-title {
	margin: inherit;
}
.type-profile .profile-thumb {
	margin: 0 auto;
}
.type-profile .entry-content {
	margin-top: 10px;
}

/*-------------------------------------------------------------------------*/
/*	8. Shortcodes Styles + T-Minus Countdown + AddToAny + Constant Contact + WP Post Popup	*/
/*-------------------------------------------------------------------------*/

/***************** T-Minus Countdown ******************/
.tminus_countdown {
	border-top: 10px solid #b3c6e6;
	border-bottom: 10px solid #b3c6e6;
}
.tminus_countdown .jedi-tophtml,
.tminus_countdown .jedi-bothtml {
	text-align: center;
	font-size: 20px;
	color: #000;
}
.tminus_countdown .jedi-tophtml {
	padding-top: 30px;
	padding-bottom: 45px;
}
.tminus_countdown .jedi-bothtml {
	padding-top: 45px;
	padding-bottom: 30px;
}
.tminus_countdown .jedi-digit {
	font-size: 48px;
	width: 32px;
}
.tminus_countdown .jedi-dashboard {
	height: 55px;
	width: 260px;
}
.tminus_countdown .jedi-tripdash {
	width: 110px;
}
.tminus_countdown .jedi-dash {
	width: 75px;
}
.tminus_countdown .jedi-weeks_trip_dash, 
.tminus_countdown .jedi-days_trip_dash, 
.tminus_countdown .jedi-hours_dash, 
.tminus_countdown .jedi-minutes_dash {
	background: none;
	color: #e71c3a;
	margin: 0;
	padding: 0;
}
.tminus_countdown .jedi-hours_dash {
	clear: none;
}
.tminus_countdown .jedi-dash_title {
	/* top: 24px; */
	top: 45px;
	left: 4px;
	transform: none;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
}
.tminus_countdown .jedi-seconds_dash {
	display: none;
	visibility: hidden;
}

/***************** AddToAny ******************/
.addtoany_share_save_container {
	text-align: center;
}

/***************** Constant Contact ******************/
.ctct-disclosure {
	line-height: 0.7;
    font-size: 11px;
}

/***************** WP Post Popup ******************/
/* .modal-wrapper.styled .modal {
	margin: 40vh auto;
} */
#modal-ready iframe {
	margin: 0 auto;
}

.modal-wrapper.styled .modal {
	padding: 25px;
}

.modal-wrapper.styled .modal .close-modal {
	 top: 6px;
}


/*-------------------------------------------------------------------------*/
/*	12.	General Form Styles	*/
/*-------------------------------------------------------------------------*/
/***************** Search Icon Overrides ******************/
.cmsms-icon-search-7 {
	color: #e71c3a !important;
}
.cmsms-icon-search-7::before {
	font-family: 'Font Awesome\ 5 Pro' !important;
	content: '\f002' !important;
	font-weight: 900 !important;
}
.header_mid_inner .search_wrap.search_opened .search_but[class^="cmsms-icon-"]:before, 
.header_mid_inner .search_wrap.search_opened .search_but[class*=" cmsms-icon-"]:before {
	font-family: "fontello" !important;
	content: '\eb20' !important;
	font-weight: normal !important;
}
.ctct-form-wrapper label {
	display: block;
}
.ctct-form-wrapper .ctct-button {
	display: block;
}
.ctct-form-wrapper input[type=text],
.ctct-form-wrapper input[type=email] {
	width: 100%;
}
.ctct-form-wrapper .ctct-form-field-submit {
	text-align: center;
}
.ctct-form-wrapper .ctct-form-field-submit input {
	margin-top: 15px;
}